/** guides images **/
/** updated 30 Jan 2019 as per Tracy's email - Eunice Choi **/

.au-r-guide-invest {background-image: url(../images/guide/img_ptgtopics_investing_basics.png);}
.au-r-guide-index {background-image: url(../images/guide/img_ptgtopics_about_indexing.png);}
.au-r-guide-super {background-image: url(../images/guide/img_ptgtopics_understanding_smsfs.png);}
.au-r-guide-etf {background-image: url(../images/guide/img_ptgtopics_about_etfs.png);}
.au-r-guide-retirement {background-image: url(../images/guide/img_ptgtopics_understanding_retirement.png);}
.au-r-guide-assetclasses {background-image: url(../images/guide/img_ptgtopics_about_asset_classes.png);}
.au-r-guide-fees {background-image: url(../images/guide/img_ptgtopics_about_fees_performance.png);}
.au-r-guide-managedfunds {background-image: url(../images/guide/img_ptgtopics_about_managed_funds.png);}
.au-r-guide-portfolios {background-image: url(../images/guide/img_ptgtopics_about_portfolios.png);}
.au-r-guide-strategies {background-image: url(../images/guide/img_ptgtopics_about_inv_strategies.png);}

.au-r-guide-invest-grey {background-image: url(../images/guide/img_ptgtopics_investing_basics.png);}
.au-r-guide-index-grey  {background-image: url(../images/guide/img_ptgtopics_about_indexing.png);}
.au-r-guide-super-grey  {background-image: url(../images/guide/img_ptgtopics_understanding_smsfs.png);}
.au-r-guide-etf-grey  {background-image: url(../images/guide/img_ptgtopics_about_etfs.png);}
.au-r-guide-retirement-grey  {background-image: url(../images/guide/img_ptgtopics_understanding_retirement.png);}
.au-r-guide-assetclasses-grey {background-image: url(../images/guide/img_ptgtopics_about_asset_classes.png);}
.au-r-guide-fees-grey {background-image: url(../images/guide/img_ptgtopics_about_fees_performance.png);}
.au-r-guide-managedfunds-grey {background-image: url(../images/guide/img_ptgtopics_about_managed_funds.png);}
.au-r-guide-portfolios-grey {background-image: url(../images/guide/img_ptgtopics_about_portfolios.png);}
.au-r-guide-strategies-grey {background-image: url(../images/guide/img_ptgtopics_about_inv_strategies.png);}

/** author image **/
.robin-bowerman{background: url(../images/people/portrait_robin_2x.jpg) no-repeat; background-position: center; background-size: cover;padding-bottom:6px;  }
.aidan-geysen{background: url(../images/people/portrait_aiden_2x.jpg) no-repeat; background-position: center; background-size: cover;padding-bottom:6px;  }
.balaji-gopal{background: url(../images/people/portrait_balaji_2x.jpg) no-repeat; background-position: center; background-size: cover;padding-bottom:6px;  }
.duncan-burns{background: url(../images/people/portrait_duncan_2x.jpg) no-repeat; background-position: center; background-size: cover;padding-bottom:6px;  }
.evan-reedman{background: url(../images/people/portrait_evan_2x.jpg) no-repeat; background-position: center; background-size: cover;padding-bottom:6px;  }
.greg-davis{background: url(../images/people/portrait_greg_2x.jpg) no-repeat; background-position: center; background-size: cover;padding-bottom:6px;  }
.inna-zorina{background: url(../images/people/portrait_inna_2x.jpg) no-repeat; background-position: center; background-size: cover;padding-bottom:6px;  }
.joe-davis{background: url(../images/people/portrait_joe_2x.jpg) no-repeat; background-position: center; background-size: cover;padding-bottom:6px;  }
.tony-kaye{background: url(../images/people/portrait_tony_2x.jpg) no-repeat; background-position: center; background-size: cover;padding-bottom:6px;  }
.vanguard-logo{background: url(../images/people/portrait_vglogo_2x.jpg) no-repeat; background-position: center; background-size: cover;padding-bottom:6px;  }
.qian-wang{background: url(../images/people/portrait_qian_2x.jpg) no-repeat; background-position: center; background-size: cover;padding-bottom:6px;  }



/** banner images **/

.banner_brand_campaign {background-image: url(../images/banners/vanguard-pi-homepage.jpg) }

.edu-centre-overview-banner {background-image: url(../images/banners/education-center-1600x585.jpg) }

.page-not-found-banner {background-image: url(../images/banners/rdi_404error_splash_190819.jpg)}


/** Not sure if below set are being used **/
.au-r-about-different { 
  background-image: url(../images/about-us/learnmore-white-different.svg); 
} 
.au-r-about-invest { 
  background-image: url(../images/about-us/learnmore-white-principles.svg); 
} 
.au-r-about-governance { 
  background-image: url(../images/about-us/learnmore-white-governance.svg); 
} 
.au-r-about-media { 
  background-image: url(../images/about-us/learnmore-white-media.svg); 
} 
.au-r-about-team { 
  background-image: url(../images/about-us/learnmore-white-team.svg); 
} 
.au-r-about-history { 
  background-image: url(../images/about-us/learnmore-white-history.svg); 
} 
/** end **/


.aupi-red-information {
  background-image: url(../images/icons/information-red.svg);
}

.banner-img-funds {
  background-image: url(../images/about-us/banner-about-our-funds.jpg);
  background-size: cover;
  background-position: center center;	
}

.banner-img-infographic {
  background-image: url(../images/products/idps-infographic.jpg);
  background-size: auto 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-color: #272C2F;
}

.banner-img-faq-home {
  background-image: url(../images/home/Homepage_faq.jpg);
  background-size: cover;
  background-position: top center;
}

/** Join Us Section at the bottom of some pages, please don't delete **/
.banner-img-green {
	background-image: url(../images/about-us/aupi_readytoinvest_banner.jpg);
}

/** Old Background Image for New Account Overview **/
.banner-img-seaside-road {
	background-image: url(../images/help-and-support/VAN0007_fezbot2000-bUgPgGNpqws-unsplash_RGB.jpg);
    background-position: center;
    background-size: cover;
}

/** New Background Image for New Account Overview **/
.banner-img-logo {
	background-image: url(../images/banners/open-account-background.png);
    background-position: center;
    background-size: cover;
}

/** Banner for Meet our Team **/
.banner-img-city-skyline {
	background-image: url(../images/about-us/aupi_meet_our_team.jpg);
    background-position: center;
    background-size: cover;
}

/** Tools and calculators background image, added 13 August 2019, Ryan de Borst, probably for Invest overview page **/

.banner-img-tools {
	background-image: url(../images/general/Tools.jpg);
	background-size: cover;
	background-position: center center;
}

/** About us page images, added 9 June, Eunice Choi **/
.aboutus-banner {
  background-image: url(../images/about-us/About_vanguard_hero.jpg);
}

.aboutus-overview-awards {
  background-image: url(../images/products/about-Vanguard-800x600.jpg);
  background-position: center right;
}

.aboutus-card-bg-how-we-different {
  background-image: url(../images/about-us/bg_how_we_different.png);
}

.aboutus-card-bg-awards {
  background-image: url(../images/about-us/bg_in_media.png);
}

.aboutus-card-bg-invest-principles {
  background-image: url(../images/about-us/bg_invest_principles.png);
}

.aboutus-card-bg-investment-stewardship {
  background-image: url(../images/about-us/bg_investment_stewardship.png);
}

.aboutus-card-bg-meet-team {
  background-image: url(../images/about-us/bg_meet_team.png);
}

.aboutus-card-bg-our-history {
  background-image: url(../images/about-us/bg_our_history.png);
}

.aboutus-card-red {
  background-color: red;
}


.aboutus-team {
  background-repeat: no-repeat;
  background-size: cover;
}

.aboutus-team-LM {
  background-image: url(../images/people/portrait_lori_2x.jpg);
}

.aboutus-team-BG {
  background-image: url(../images/people/portrait_balaji_2x.jpg);
}

.aboutus-team-RB {
  background-image: url(../images/people/portrait_robin_2x.jpg);
}

.aboutus-team-BL {
  background-image: url(../images/people/portrait_ben_2x.jpg);
}
.aboutus-team-KM {
  background-image: url(../images/people/portrait_kim_2x.jpg);
}
.aboutus-team-KH {
  background-image: url(../images/people/portrait_kassy_2x.JPG);
}
.aboutus-team-FZ {
  background-image: url(../images/people/Frank_Zahra.jpg);
}


/** invest tile cards **/

.invest-card-bg-fingerprint {
  background-image: url(../images/icons/pds-tile.png);
}

.invest-card-bg-asset {
  background-image: url(../images/icons/Fund_asset_icon.png);
}

.invest-card-bg-aboutfunds {
  background-image: url(../images/icons/About_our_funds_icon.png);
}

.invest-card-bg-pi {
  background-image: url(../images/icons/VanguardPersonalInvestor.png);
}

.invest-card-bg-fees {
  background-image: url(../images/icons/Fees_icon.png);
}

.invest-card-bg-products {
  background-image: url(../images/icons/Products_icon.png);
}

/** homepage images **/

.home-banner {background-image: url(../images/banners/rdi_homepage_splash.jpg)}

.home-banner-pi {background-image: url(../images/home/Home-Hero-Image-New-TEST_1920X565.jpg)}

.home-banner h1.text-fade-in {
 	color: #1A1A1A;
 	padding-left: 0px;
}


 
/** START Homepage laptop image section custom styles **/

/* this will adjust the image to stretch out of the grid and occupy 50vw */
.au-r-img-50vw-wrapper,
.au-r-img-50vw-wrapper > img {
    display: block;
    width: 100%;
}
/* Applies to viewports of 768px (medium) and up */
/* image: stretch to full width column */
@media screen and (min-width: 768px) {
    /* simple helper to vertical align single content in a container */
    .au-r-container-middle-align-from-medium {
        display: flex;
        align-items: center;
    }

    .au-r-img-50vw-wrapper > img {
        max-width: none;
        width: calc(100% + 24px);
        margin-left: -16px;
    }
    .au-r-img-50vw-wrapper > img.au-r-img-50vw-with-left-offset {
        width: calc(115% + 24px);
        margin-left: calc(-15% - 16px);
    }
}
/* Applies to viewports of 1002px (large) and up */
/* image: stretch to full width column */
@media screen and (min-width: 1002px) {
    .au-r-img-50vw-wrapper > img {
        width: calc(100% + 36px);
        margin-left: -24px;
    }
    .au-r-img-50vw-wrapper > img.au-r-img-50vw-with-left-offset {
        width: calc(115% + 36px);
        margin-left: calc(-15% - 24px);
    }
}
/* Applies to viewports of 1280px (xlarge) and up */
/* image: stretch to half viewport width */
@media screen and (min-width: 1280px) {
    .au-r-img-50vw-wrapper > img {
        width: 50vw;
        margin-left: calc(-50vw + 640px - 24px);
    }
    .au-r-img-50vw-wrapper > img.au-r-img-50vw-with-left-offset {
        width: calc(50vw * 1.13);
        margin-left: calc(-50vw * 1.13 + 640px - 24px);
    }
}
/* Applies to viewports of 1920px and up */
/* image: stop stretch to half viewport width */
@media screen and (min-width: 1920px) {
    .au-r-img-50vw-wrapper > img {
        width: 960px;
        margin-left: calc(-960px + 640px - 24px);
    }
    .au-r-img-50vw-wrapper > img.au-r-img-50vw-with-left-offset {
        width: calc(960px * 1.13);
        margin-left: calc(-960px * 1.13 + 640px - 24px);
    }
}

/* END home laptop image css */




.home-mobile {
  background-image: url(../images/home/mobile_shortlist.png);
  background-position: bottom right;
}

.home-graph {
  background-image: url(../images/general/laptop_graph.jpg);
  background-position: bottom right;

}


/* below css added to better align mobile image on mobile app section of the homepage */ 

@media screen and (min-width: 768px) {
    /* simple helper to vertical align single content in a container */
    .au-r-container-bottom-align-from-medium {
        display: flex;
        align-items: flex-end;
    }
}


/** Invest section August 2019 Eunice Choi **/

.invest-overview-banner {
  background-image: url(../images/banners/rdi_invest_overview_splash_190819.jpg)
}

.investor-type-splash {
 background-image: url(../images/banners/red_curve_banner.png) 
}

.open-account {
 background-image: url(../images/banners/green-banner.png) 
} 

.product-detail-banner {
 	background-image: url(../images/banners/aupi_product_list.jpg);
}

.investment-products-banner {
 	background-image: url(../images/banners/aupi_investment_products.JPG); 
}

.product-details-banner {
    background-image: url(../images/products/aupi_product_details.jpg);
}

/** Help & support section July 2019 Eunice Choi **/
.help-and-support-banner {
 	background-image: url(../images/banners/rdi_helpsupport_splash_190819.jpg); 
}



/** additional styles for Education guides and SI articles **/
.starter-paragraph:first-child:first-letter {
  float: left;
  font-size: 300%;
  /*line-height: 60px; */
  padding-top: 21px;
  padding-right: 8px;
  margin-left: -8px;
  padding-left: 0;
}

/**homepage logo image **/
/** overriding the VGI logo in GH on large **/
.gbsNavChannel .channelContainer .logo-container,
.legalFooterContainer .logoContainer {
    display: flex;
    width: 160px;
    padding: 0;
    background: url(../images/home/vanguard_logo.svg) 0 50% no-repeat !important;
    margin-left: 16px;}
}

/**fixed width for rule on about us page **/
.gbs-width-px-64 {width: 64px !important;}
@media screen and (min-width: 62.625em) {
.gbs-margin-bottom-110-on-large {margin-bottom: 110px !important}
}

/**grid width for meet the team on IE **/ 
.gbs-grid-width {
  width: 100%;
}


/** styles added to make the join link in the header teal**/

a:link#open-account {color:#1B7686 !important; padding-bottom:8px;}
a:active#open-account {color:#1B7686 !important; padding-bottom:8px;}
a:hover#open-account {color:#006778 !important;}

/** icons fees page **/
.icon-cash-pi {
    background: url(../images/icons/cash.svg) 
    no-repeat;
}
  
.icon-dollar-pi {
    background: url(../images/icons/dollar.svg) 
    no-repeat;
}
  
.icon-brokerage-pi {
    background: url(../images/icons/brokerage.svg) 
    no-repeat;
}

.icon-account-pi {
    background: url(../images/icons/account.svg) 
    no-repeat;
}



/* Full width button */
.button-fix {
 white-space: normal;
 height: auto;
 padding: 1em;
 line-height: 1.4;
}

/* Full width link */
.link-fix {
 word-wrap: break-word;
}

/* Mobile infographic */
.mobile-image-adjustment {
background-color: #272C2F;
}
.mobile-image-adjustment img {
width: 100%;
}

/* FAQ icons */
.icon-account-red {
    background: url(../images/icons/Icon_MyAccount_red.svg) no-repeat;
}

.icon-existing-investors-red {
    background: url(../images/icons/Icon_ExistingInvestors_red.svg) no-repeat;
}

.icon-adviser-red {
    background: url(../images/icons/adviser_red.svg) no-repeat;
}

.icon-smsfs-red {
    background: url(../images/icons/SMSF_sm_Icon.svg) no-repeat;
}

.icon-mobile-red {
    background: url(../images/icons/Mobile-phone-red.svg) no-repeat; 
}
  
  .icon-companytrust-red {
    background: url(../images/icons/company-trust.svg) no-repeat;
    }
    
    .icon-autoinvest-red {
    background: url(../images/icons/auto-invest.svg) no-repeat;
  
    
}

/** icons account types **/
.icon-trusts {
    background: url(../images/icons/Icon_Trust.svg) 
    no-repeat;
}

.icon-smsf {
    background: url(../images/icons/Icon_SMSF.svg) 
    no-repeat;
}

.icon-individual {
    background: url(../images/icons/Icon_Individual.svg) 
    no-repeat;
}

.icon-joint {
    background: url(../images/icons/Icon_Joint.svg) 
    no-repeat;
}